a{text-decoration:none; color:#000;}
a:hover{text-decoration:underline}



#main1{border: 1px solid #bdbcbd; font-size: 12px; border-radius:4px; }
#main1 {height:99%;}

#main1 .data{	float: right; padding: 2px; width: 90%; text-align: right;}
.testata {background: url(http://www.chiesacattolica.it/cci_new_v3/s2magazine/css/0/cciwidget/testatawid1.gif) no-repeat ; height:37px; }
.santo {font-family: verdana; font-size:14px; font-weight:bold; float: none; padding: 2px;}
.santo a{color:#000; text-decoration:none;}
.santo a:hover{color:#000; text-decoration:underline;}

.santo2 {font-size:14px; font-family: arial; font-weight:bold; float: none; padding: 2px;}
.santo2 a{color:#000; text-decoration:none;}
.santo2 a:hover{color:#000; text-decoration:underline;}

.santo3 {font-size:14px; font-family: times; font-weight:bold; float: none; padding: 2px;}
.santo3 a{color:#000; text-decoration:none;}
.santo3 a:hover{color:#000; text-decoration:underline;}

#main1 .etichetta {font-family: verdana; font-size:12px;}
#main1 .etichetta a {color:#000; text-decoration:none;}
#main1 .etichetta a:hover {color:#000; text-decoration:underline;}

#main1 .etichetta2 {font-family: arial; font-size:12px;}
#main1 .etichetta2 a {color:#000; text-decoration:none;}
#main1 .etichetta2 a:hover {color:#000; text-decoration:underline;}

#main1 .etichetta3 {font-family: times; font-size:12px;}
#main1 .etichetta3 a {color:#000; text-decoration:none;}
#main1 .etichetta3 a:hover {color:#000; text-decoration:underline;}

#main1 .ldo {font-family: verdana; font-size:12px;}
#main1 .ldo a {color:#000; text-decoration:none;}
#main1 .ldo a:hover {color:#000; text-decoration:underline;}

#main1 .ldo2 {font-family: arial; font-size:12px;}
#main1 .ldo2 a {color:#000; text-decoration:none;}
#main1 .ldo2 a:hover {color:#000; text-decoration:underline;}

#main1 .ldo3 {font-family: times; font-size:12px;}
#main1 .ldo3 a {color:#000; text-decoration:none;}
#main1 .ldo3 a:hover {color:#000; text-decoration:underline;}

#main1 .odg {font-family: verdana; font-size:12px;}
#main1 .odg a {color:#000; text-decoration:none;}
#main1 .odg a:hover {color:#000; text-decoration:underline;}

#main1 .odg2 {font-family: arial; font-size:12px;}
#main1 .odg2 a {color:#000; text-decoration:none;}
#main1 .odg2 a:hover {color:#000; text-decoration:underline;}

#main1 .odg3 {font-family: times; font-size:12px;}
#main1 .odg3 a {color:#000; text-decoration:none;}
#main1 .odg3 a:hover {color:#000; text-decoration:underline;}

#main1 .litgiorno .etichetta {float:left; font-size: 12px;}
#main1 .liturgia {float:left; clear:right;}
#main1 .vangelo{margin-left:5px; }
#main1 .vangelo_ver{float:none; clear:both; font-weight:bold; font-size:11px; padding-top: 5px;}
#main1 .vangelo_testo {	font-style: italic;}


.vangelo_titoletto {	font-style: normal; color:#e52323;}

.liturgia_colore{	height: 12px; margin-left: 5px; vertical-align: baseline; float: left; padding: 1px; margin-top: 2px;}

.colore_Verde {
    background: #009a90; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWE5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk5OGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #009a90 0%, #00998f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009a90), color-stop(100%,#00998f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #009a90 0%,#00998f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #009a90 0%,#00998f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #009a90 0%,#00998f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #009a90 0%,#00998f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009a90', endColorstr='#00998f',GradientType=0 ); /* IE6-8 */
color: #FFFFFF;  font-size: 10px; height: 12px; width: 33px;}

.colore_Rosso {
    background: #f64e4e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2NGU0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f64e4e 0%, #c81f1f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f64e4e), color-stop(100%,#c81f1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f64e4e 0%,#c81f1f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f64e4e 0%,#c81f1f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f64e4e 0%,#c81f1f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f64e4e 0%,#c81f1f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f64e4e', endColorstr='#c81f1f',GradientType=0 ); /* IE6-8 */
color: #FFFFFF; font-size: 10px;  height: 12px; width: 33px;}

.colore_Rosa {
   background: #f4d0d0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZDBkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWIzYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f4d0d0 0%, #f9b3b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4d0d0), color-stop(100%,#f9b3b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4d0d0 0%,#f9b3b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4d0d0 0%,#f9b3b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4d0d0 0%,#f9b3b3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4d0d0 0%,#f9b3b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4d0d0', endColorstr='#f9b3b3',GradientType=0 ); /* IE6-8 */
    color: #FFFFFF;
    font-size: 10px;
    height: 12px;
    width: 33px;
}

.colore_Viola {
    background: #e670e8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2NzBlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYjRiYTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e670e8 0%, #ab4ba7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e670e8), color-stop(100%,#ab4ba7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e670e8 0%,#ab4ba7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e670e8 0%,#ab4ba7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e670e8 0%,#ab4ba7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e670e8 0%,#ab4ba7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e670e8', endColorstr='#ab4ba7',GradientType=0 ); /* IE6-8 */
    color: #FFFFFF;
    font-size: 10px;
    height: 12px;
    width: 33px;
}
.colore_Bianco {
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
border: 1px solid #DDDDDD; font-size: 10px; height: 12px; margin-top: 0; width: 35px;}

#main1 .litore{ margin-top: 3px;}

.pagina{margin-left: 5px; background: url(http://www.chiesacattolica.it/cci_new_v3/s2magazine/css/0/cciwidget/quadratino.gif) no-repeat 0 6px; padding-left: 10px; display:inline}
.bloccop1, .bloccop2{display:inline}


#tabblocco4 .box_anteprima_figlie {text-align:center; width:152px; height: 115px; overflow: hidden; position: relative;}
#tabblocco4 .box_anteprima_figlie_pagina {margin:0px; width:100%;}
.sovraimpressione{ visibility: hidden; position: absolute; top:0; left: 0; overflow: hidden; padding: 10px; text-align: left; background-color: #232323; opacity: .7;  cursor: pointer; 
font-weight: bold;  filter: alpha(opacity=70); }
#tabblocco4 .sovraimpressione{ height: 178px; width: 300px;  }

#tabblocco4 .box_anteprima_figlie_titolo {  color:#fff; text-align:left; width:270px; font-weight: normal; margin-bottom: 10px;}
#tabblocco4 .box_anteprima_figlie_titolo a{  color:#fff; text-decoration:none}
#tabblocco4 .box_anteprima_figlie_titolo a.hover{  color:#fff; text-decoration:underline}

#tabblocco4 .box_anteprima_figlie_sottotitolo { color:#fff; font-style:italic; font-weight: bolder; margin-right:auto; margin-left:auto;  } /* anno */
#tabblocco4 .box_anteprima_figlie_sottotitolo a{ color:#fff; text-decoration:none}

#tabblocco4 .box_anteprima_figlie_image {width:298px; height:178px; overflow:hidden; margin:0px; padding:0px}
#tabblocco4 .box_anteprima_figlie_image img {width: 298px; position:relative; left:-3px}


#tabblocco4 .box_anteprima_figlie_preocchiello {  color:#fff; font-style: italic; } /*materiale */
#tabblocco4 .box_anteprima_figlie_occhiello {font-family:arial; color: #fff; margin-top: 20px;}
#tabblocco4 .box_anteprima_figlie_firma {font-family:arial; color:#D59421; margin-right:auto; margin-left:auto; } /*autore */
#tabblocco4 .box_anteprima_figlie_dataevento {display:none}

.blocco {	position: absolute; width: 100%; height: 100%; top:76px; left:0px;}

.tab {	float: left; width: 70px; height: 35px; background-color: transparent; padding: 2px; line-height: 12px; vertical-align: baseline; border-right: 1px solid #fff; border-bottom: 1px solid #dddee0;}
.tab a { margin: 5px;	margin-top: 8px; display: block;}
.tabaperto {	float: left; width: 70px; height: 37px; background-color: #fff; padding: 2px; line-height: 12px; vertical-align: baseline; border-right: 1px solid #fff; border-bottom: 0px;}
.tabaperto a { margin: 3px;	margin-top: 8px; display: block;}

.tab4 {	border-right: 0xp;}
.navigatore{	background: url(http://www.chiesacattolica.it/cci_new_v3/s2magazine/css/0/cciwidget/bgnavigatore.jpg) repeat-x bottom; font-size: 10px; font-weight: bold; height: 37px; width: auto;}
.navigatore a{	color: #fff;}
.tabaperto a{	color: #000;}


#tabblocco2{padding-top: 40px;}
#tabblocco3{padding: 8px;}